img.thumbnail1 { width:75px; height:56px; border:0px; cursor:hand;}
img.thumbnail2 { width:56px; height:75px; border:0px; cursor:hand;}
img.thumbnail3 { width:65px; height:65px; border:0px; cursor:hand;}
img.normal1 { width:480px; height:360px; border:0px;}
img.normal2 { width:360px; height:480px; border:0px;}
img.normal3 { width:400px; height:400px; border:0px;}